@charset "utf-8";
.contp .tit{font-size:2rem;margin-bottom:30px;}
.contp h2{display:block;margin-bottom:12px;font-size:1.5rem;}
.contp .txt,.contp ul li{font-size:1.25rem;margin-bottom:7px;}
.videoWrap{max-width:800px;margin:40px auto;}
/*패키지상품*/
.packageWrap{padding:100px 0;}
.packageWrap .sec1 h2{font-size:4.5rem;color:#000;margin-bottom:15px;text-align:center;font-weight:normal; letter-spacing: -2px;}
.packageWrap .sec1 .tit{font-size:1.75rem;color:#595959;padding:0 15px;letter-spacing:-0.5px; text-align: center;}
.packageWrap .sec1 span{display:block;}
.packageWrap .sec1 em{color:#D0112B;font-weight:600;}
@media screen and (max-width: 768px) {
	.packageWrap{padding:40px 0 0;}
	.packageWrap .sec1 h2{font-size:2.5rem;}
	.packageWrap .sec1 .tit{font-size:1.5rem;}
}
.packageWrap .sec2{margin:100px 0 150px;}
.packageWrap .sec2 .box1{overflow:hidden;}
.packageWrap .sec2 .box1 .txtbox{float:left;width:50%;}
.packageWrap .sec2 .box1{overflow:hidden;}
.packageWrap .sec2 .box1 .Img{overflow:hidden;}
.packageWrap .sec2 .container2{width:1236px;margin:0 auto;}
.packageWrap .sec2 h3{font-size:3.7rem;color:#000;margin:50px 0 30px;}
.packageWrap .sec2 p{font-size:2.15rem;font-weight:600;margin-bottom:20px;color:#333;}
.packageWrap .sec2 p em{display:block;font-weight:600;}
.packageWrap .sec2 span{display:block;font-size:1.45rem;margin-bottom:10px;color:#666;}
.packageWrap .sec2 span em{display:block;}
.packageWrap .sec2 .box2{overflow:hidden;}
.packageWrap .sec2 .box2 .Img{float:left;width:50%;margin-right:50px;}
.packageWrap .sec2 .box2 .txtbox{overflow:hidden;padding-top:20px;}
@media screen and (max-width: 768px) {
	.packageWrap .sec2{margin:50px 10px 20px;}
	.packageWrap .sec2 .container2{width:100%;margin:0 auto;}
	.packageWrap .sec2 h3{font-size:2rem;margin:10px 0 10px;}
	.packageWrap .sec2 p{font-size:1.5rem;margin-bottom:5px;}
	.packageWrap .sec2 .box1 .txtbox{float:inherit;width:100%;}
	.packageWrap .sec2 .box1 .Img{margin-right:0;}
	.packageWrap .sec2 .Img img{width:100%;height:auto;}	
	.packageWrap .sec2 .box2 .Img{float:inherit;width:100%;}	
}
.packageWrap .sec3 h2{font-size:4.5rem;color:#000;margin-bottom:15px;text-align:center;font-weight:normal; letter-spacing: -2px;}
.packageWrap .sec3 .tit{font-size:1.75rem;color:#595959;padding:0 15px;letter-spacing:-0.5px; text-align: center;}
.packageWrap .sec3 span{display:block;}
.packageWrap .sec3 em{color:#D0112B;font-weight:600;}
.packageWrap .tabWrap{background-color:#000;}
.packageWrap .tebMenu{margin:80px auto 0;}
.packageWrap .tebMenu ul{}
.packageWrap .tebMenu li{float:left;width:33%;}
.packageWrap .tebMenu li a{display:block;text-align:center;color:#fff;padding:20px 0;font-size:1.4em;font-weight:600;margin:0 2px; text-decoration:none;}
.packageWrap .tebMenu li.on a{background:#D0112B;color:#fff;margin-top:-15px;line-height:40px;font-size:1.5em;}
@media screen and (max-width: 768px) {
		.packageWrap .sec3 h2{font-size:2.5rem;margin:10px 0 10px;}
		.packageWrap .sec3 .tit{font-size:1.5rem;}
		.packageWrap .tebMenu{margin:50px auto 0;}
		.packageWrap .tebMenu li{float:left;width:30%;margin:0 1.5%;}
		.packageWrap .tebMenu li a{font-size:1.35rem;padding:10px 0;}
		.packageWrap .tebMenu li.on a{font-size:1.35rem;padding:20px 0;line-height:20px;}
}
/*단일상품*/
.singleWrap .sec1{margin:100px 0;}
.singleWrap .sec1 h2{font-size:4.5rem;color:#000;margin-bottom:15px;text-align:center;font-weight:normal;letter-spacing: -2px;}
.singleWrap .sec1 .tit{font-size:1.75rem;color:#595959;padding:0 15px;letter-spacing:-0.5px;text-align: center;}
.singleWrap .sec1 ul{overflow:hidden;margin-top:50px;}
.singleWrap .sec1 ul li{float:left;text-align:center;width:235px;height:235px;margin:0 1%;border-radius: 50%;}
.singleWrap .sec1 ul li.q01{background-color:#3A5896;}
.singleWrap .sec1 ul li.q02{background-color:#514949;}
.singleWrap .sec1 ul li.q03{background-color:#36AC36;}
.singleWrap .sec1 ul li.q04{background-color:#E55252;}
.singleWrap .sec1 ul li h3{font-size:2rem;color:#fff;padding-top:50px;}
.singleWrap .sec1 ul li em{display:block; text-align: center;margin:10px 0;}
.singleWrap .sec1 ul li p{color:#fff;font-size:1.5rem;font-weight:600;}
.singleWrap .sec1 ul li span{display:block;color:#fff;opacity:0.7;margin:5px 20px 0;}
@media screen and (max-width: 768px) {
	.singleWrap .sec1{margin:25px 10px 20px;}
	.singleWrap .sec1 h2{font-size:2.5rem;margin:10px 0 10px;}
	.singleWrap .sec1 .tit{font-size:1.5rem;}
	.singleWrap .sec1 ul{margin-top:20px;}
	.singleWrap .sec1 ul li{float:left;text-align:center;width:145px;height:145px;margin:0 1%;margin-bottom:10px;}
	.singleWrap .sec1 ul li h3{font-size:1.5rem;color:#fff;padding-top:30px;}
	.singleWrap .sec1 ul li em{margin:5px 0;}
	.singleWrap .sec1 ul li em img{width:40%;height:auto;}
	.singleWrap .sec1 ul li p{font-size:1.2rem;padding:0 10px;margin:0;}
	.singleWrap .sec1 ul li span{display:none;}
}
.singleWrap .sec2{background-image: url("/img_up/shop_pds/ubmix/design/img/page/single_sec2_1.png"); background-repeat:no-repeat;background-size:cover;padding:100px 0;}
.singleWrap .sec2 ul li{float:left;width:48%;margin:1%; border:1px solid #ddd; text-align: center;padding:80px;}
.singleWrap .sec2 ul li h2{color:#fff;font-size:3rem;font-weight:600;display:block;}
.singleWrap .sec2 ul li em{display:block;margin-top:20px;}
.singleWrap .sec2 ul li p{font-size:2.3rem;margin:20px 0;color:#fff;}
.singleWrap .sec2 ul li span{font-size:1.5rem;color:#fff;}
@media screen and (max-width: 768px) {
	.singleWrap .sec2{padding:20px 0;}	
	.singleWrap .sec2 ul li{float:inherit;width:100%;padding:50px 30px;margin-bottom:10px;}
	.singleWrap .sec2 ul li h2{font-size:2rem;}
	.singleWrap .sec2 ul li em{display:block;margin-top:5px;}
	.singleWrap .sec2 ul li p{font-size:1.7rem;margin:10px 0;font-weight:600;}
	.singleWrap .sec2 ul li span{font-size:1.3rem;}
}
.singleWrap .sec3{padding:100px 0 0;}
.singleWrap .sec3 h2{display:block;color:#000;font-weight: normal;font-size:4rem; text-align: center;margin-bottom:15px;}
.singleWrap .sec3 .txt{font-size:1.75rem;color:#777;padding:0 15px;letter-spacing:-0.5px; text-align: center;}
.singleWrap .sec3 .txt span{display:block;}
@media screen and (max-width: 768px) {
	.singleWrap .sec3{padding:30px 0 0;}
	.singleWrap .sec3 h2{font-size:2.5rem;margin:10px 20px 10px;}
	.singleWrap .sec3 .txt{font-size:1.5rem;}
}
.singleWrap .sec4{padding:0 0 50px;}
.singleWrap .tabWrap{background-color:#000;}
.singleWrap .tebMenu{margin:60px auto 0;}
.singleWrap .tebMenu ul{}
.singleWrap .tebMenu li{float:left;width:25%;}
.singleWrap .tebMenu li a{display:block;text-align:center;color:#fff;padding:20px 0;font-size:1.4em;font-weight:600;margin:0 2px; text-decoration:none;}
.singleWrap .tebMenu li.on a{background:#D0112B;color:#fff;margin-top:-15px;line-height:40px;font-size:1.5em;}
@media screen and (max-width: 768px) {
		.singleWrap .sec3 h2{font-size:2.5rem;margin:10px 20px 10px;}
		.singleWrap .sec3 .tit{font-size:1.5rem;}
		.singleWrap .sec3 .txt{padding:0 20px}
		.singleWrap .tebMenu{margin:50px auto 0;}
		.singleWrap .tebMenu li{float:left;width:22%;margin:0 1.5%;}
		.singleWrap .tebMenu li a{font-size:1.35rem;padding:10px 0;}
		.singleWrap .tebMenu li.on a{font-size:1.35rem;padding:20px 0;line-height:20px;}
}

/*페이스북마케팅*/
.facebookWrap .container2{width:1200px;margin:0 auto;}
.facebookWrap .sec1{background-color:#232E5C;padding:100px 0;}
.facebookWrap .sec1 h2{font-size:4.3rem;color:#fff;margin-bottom:30px;text-align:center;font-weight:normal; letter-spacing: -1px;}
.facebookWrap .sec1 h2 span{font-weight:600;}
.facebookWrap .sec1 h3{display:block;}
.facebookWrap .sec1 .box{overflow:hidden;}
.facebookWrap .sec1 .box .Img{float:left;margin-right:30px;}
.facebookWrap .sec1 .box .txtbox{overflow:hidden;color:#fff;}
.facebookWrap .sec1 .box .txtbox p{font-size:1.65rem;margin-top:30px;}
@media screen and (max-width: 768px) {
	.facebookWrap .container2{width:100%;margin:0 auto;}
	.facebookWrap .sec1{padding:20px 10px 30px;}
	.facebookWrap .sec1 h2{font-size:2.5rem;margin:20px 20px 20px;}
	.facebookWrap .sec1 .box .Img{float:inherit;margin-right:0;text-align:center;}
	.facebookWrap .sec1 .box .Img img{width:80%;height:auto;}
	.facebookWrap .sec1 h3{display:block; text-align: center;}
	.facebookWrap .sec1 h3 img{width:90%;height:auto;}
	.facebookWrap .sec1 .box .txtbox p{ text-align: center;font-size:1.5rem;margin-top:15px;}
}
.facebookWrap .sec2{background-color:#F4F4F4;padding:100px 0;}
.facebookWrap .sec2 ul{overflow:hidden;}
.facebookWrap .sec2 li{float:left;width:25%;text-align:center;}
.facebookWrap .sec2 li h3{font-size:1.75rem;font-weight:600;margin:20px 0 10px;}
.facebookWrap .sec2 li p{font-size:1.35rem;color:#595959;padding:0 15px;letter-spacing:-0.5px;}
@media screen and (max-width: 768px) {
	.facebookWrap .sec2{padding:40px 0;}
	.facebookWrap .sec2 li{width:50%;margin-bottom:20px;}	
}
.facebookWrap .sec3{padding-top:70px;padding-bottom:130px;background-image: url("/img_up/shop_pds/ubmix/design/img/page/face_sec03_1.png"); background-repeat:no-repeat; background-position:50% 90%;}
.facebookWrap .sec3 h2{font-size:3.8rem;color:#000;margin-bottom:100px;line-height:130%;text-align:center;letter-spacing: -2px;}
.facebookWrap .sec3 h2 span{display:block;}
.facebookWrap .sec3 ul li{float:left;width:50%;margin-bottom:100px;}
.facebookWrap .sec3 ul li:nth-child(2n){text-align:right;}
.facebookWrap .sec3 ul li em{display:block;float:left;margin-right:30px;font-size:6rem;font-weight:600;color:#000;font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";}
.facebookWrap .sec3 ul li:nth-child(2n) em{float:right;margin-left:30px;}
.facebookWrap .sec3 ul li .txtbox{overflow:hidden;}
.facebookWrap .sec3 ul li .txtbox h3{padding-top:15px;font-size:2.3rem;color:#000;margin-bottom:10px;}
.facebookWrap .sec3 ul li .txtbox p{font-size:1.4rem;color:#777;}
.facebookWrap .sec3 ul li .txtbox p span{display:block;}
@media screen and (max-width: 768px) {
	.facebookWrap .sec3{padding-top:30px;padding-bottom:30px;background-image:none;}
	.facebookWrap .sec3 h2{font-size:2.5rem;margin:20px 20px 20px;}
	.facebookWrap .sec3 ul li{float:inherit;width:100%;border:1px solid #ddd;padding:10px;margin-bottom:5px;}
	.facebookWrap .sec3 ul li em{font-size:4rem; vertical-align: middle;margin-right:0;margin:auto 20px;}
	.facebookWrap .sec3 ul li .txtbox h3{font-size:2rem;}
	.facebookWrap .sec3 ul li .txtbox p span{display:inline;}
	.facebookWrap .sec3 ul li:nth-child(2n){text-align:left;}
	.facebookWrap .sec3 ul li:nth-child(2n) em{float:left;margin-left:0;margin-right:0;margin:auto 20px;}
}
.facebookWrap .sec4{background-color:#232E5C;padding-top:100px;padding-bottom:300px;position: relative;}
.facebookWrap .sec4 h2{text-align:center;margin-bottom:20px;}
.facebookWrap .sec4 p{text-align:center;color:#fff;font-size:1.7rem;}
.facebookWrap .sec4 span{text-align:center;display:block; position: absolute;top:250px;left:50%;margin-left:-270px;}
@media screen and (max-width: 768px) {
	.facebookWrap .sec4{padding-top:50px;padding-bottom:100px;}
	.facebookWrap .sec4 h2{display:block; text-align: center;}
	.facebookWrap .sec4 h2 img{width:90%;}
	.facebookWrap .sec4 span{top:200px;margin-left: -200px;display:block;text-align: center;}
	.facebookWrap .sec4 span img{width:70%;}
}
.facebookWrap .sec5{padding-top:200px;}
.facebookWrap .sec5 dl{overflow:hidden;position: relative;margin-bottom:70px;}
.facebookWrap .sec5 dl dt{display:block;float:left;width:200px; font-size:3rem;font-weight:600;color:#000;margin-right:30px;padding-top:10px;}
.facebookWrap .sec5 dl dt:before{position:absolute;top:0;left:0;content: '';background-color:#000;width:44px;height:2px;}
.facebookWrap .sec5 dl dd{overflow:hidden;color:#333;font-size:1.7rem;padding-top:10px;}
@media screen and (max-width: 768px) {
	.facebookWrap .sec5 dl{margin-bottom:30px;}
	.facebookWrap .sec5 dl dt{display:block;float:inherit;font-size:2.3rem;}
	.facebookWrap .sec5 dl dd{font-size:1.5rem;}	
}
.facebookWrap .sec6{background-image: url("/img_up/shop_pds/ubmix/design/img/page/face_sec06_1.png"); background-repeat:no-repeat;background-size: cover;padding-top:100px;}
.facebookWrap .sec6 h2{font-size:3.8rem;color:#fff;line-height:140%;margin-bottom:10px;text-align:center;letter-spacing: -2px;}
.facebookWrap .sec6 h2 span{color:#9abfff;}
.facebookWrap .sec6 .tit{color:#9abfff;font-size:1.7rem;text-align:center;}
.facebookWrap .sec6 ul{margin-top:80px;}
.facebookWrap .sec6 ul li{float:left;width:33.333%;text-align:center;}
.facebookWrap .sec6 ul li span{display:block;color:#fff;font-size:1.7rem;margin-bottom:10px;}
@media screen and (max-width: 768px) {
	.facebookWrap .sec6{padding-top:50px;}
	.facebookWrap .sec6 h2{font-size:2.5rem;margin:20px 10px 20px;}
	.facebookWrap .sec6 .tit{font-size:1.5rem;}
	.facebookWrap .sec6 ul{margin-top:40px;}
	.facebookWrap .sec6 ul li img{width:100%;height:auto;}
	.facebookWrap .sec6 ul li span{font-size:1.4rem;}
}
.facebookWrap .sec7{padding:60px 0;}
.facebookWrap .sec7 ul li{float:left;text-align: center;}
.facebookWrap .sec7 ul li.box{ overflow:hidden;border:1px solid #d7d7d7;background-color:#EFEFEF; border-radius:20px;width:182px;height:190px; }
.facebookWrap .sec7 ul li.box em{display:inline-block;margin-top:25px; background-color:#D0112B;color:#fff;font-weight:600;padding:2px 20px;font-size:1.3rem;border-radius:60px;}
.facebookWrap .sec7 ul li.box h4{font-size:2.4rem;color:#000;margin:15px 0;}
.facebookWrap .sec7 ul li.box p{font-size:1.7rem;font-weight:600;margin-bottom:5px;}
.facebookWrap .sec7 ul li.box span{display:block; color:#777;padding:0 20px;}
.facebookWrap .sec7 ul li.arr{width:17px;height:190px;margin: 0 10px;vertical-align:bottom; background-image:url("/img_up/shop_pds/ubmix/design/img/page/face_sec07_1.png");background-repeat:no-repeat;background-position:50% 50%;}
.facebookWrap .sec6 ul li span{display:block;color:#fff;font-size:1.7rem;margin-bottom:10px;}
@media screen and (max-width: 768px) {
	.facebookWrap .sec7{padding:20px 0 0;}
	.facebookWrap .sec7 ul li{float:inherit;width:100%;text-align: center;margin-bottom:5px;}
	.facebookWrap .sec7 ul li.box{ border-radius:5px;width:100%;height:auto; }
	.facebookWrap .sec7 ul li.box em{margin-top:8px;font-size:1.2rem;padding:1px 15px;}
	.facebookWrap .sec7 ul li.box h4{font-size:2rem;margin:6px;}
	.facebookWrap .sec7 ul li.box span{padding:0 20px 10px;}
	.facebookWrap .sec7 ul li.arr{display:none;}
}
.facebookWrap .sec8{margin-bottom:20px;}
.facebookWrap .tabWrap{background-color:#000;}
.facebookWrap .tebMenu{margin:80px auto 0;}
.facebookWrap .tebMenu ul{}
.facebookWrap .tebMenu li{float:left;width:50%;}
.facebookWrap .tebMenu li a{display:block;text-align:center;color:#fff;padding:20px 0;font-size:1.4em;font-weight:600;margin:0 2px; text-decoration:none;}
.facebookWrap .tebMenu li.on a{background:#D0112B;color:#fff;margin-top:-15px;line-height:40px;font-size:1.5em;}
@media screen and (max-width: 768px) {
	.facebookWrap .tebMenu{margin:30px auto 0;}
	.facebookWrap .sec3 h2{font-size:2.5rem;margin:10px 20px 10px;}
	.facebookWrap .sec3 .tit{font-size:1.5rem;}
	.facebookWrap .sec3 .txt{padding:0 20px}
	.facebookWrap .tebMenu{margin:50px auto 0;}
	.facebookWrap .tebMenu li{float:left;width:47%;margin:0 1.5%;}
	.facebookWrap .tebMenu li a{font-size:1.35rem;padding:10px 0;}
	.facebookWrap .tebMenu li.on a{font-size:1.35rem;padding:20px 0;line-height:20px;}
}
/*
.facebook{background-color:#3A5896;margin-top:20px;}
.facebook .tabmenu{overflow:hidden; text-align: center;margin:60px 0;}
.facebook .tabmenu li{display:inline-block; text-align: center;margin:0 5px;}
.facebook .tabmenu li a{display:block;font-size:1.55rem;font-weight:600;color:#fff;padding:4px 20px; text-decoration: none;}
.facebook .tabmenu li.on,.business .tabmenu li:hover{background-color:#fff; border-radius:20px; }
.facebook .tabmenu li.on a,.business .tabmenu li:hover a{color:#2A356D;font-weight:600;}
.facebook h3{display:block;margin:20px 0 20px;font-size:2.9rem;text-align: center;color:#fff;font-weight:600; line-height:140%;}
.facebook h3 em{display:block;font-weight:600;font-size:3.1rem;}
.facebook p{text-align: center;font-size:1.55rem;margin-bottom:20px; line-height: 160%;color:#E9E0E1;}
.facebook span{display:block;text-align: center;}
.facebook .listwrap{display:none;}
*/




/*카카오마케팅*/
.kakaoWrap{margin-top:60px;}
.kakaoWrap .tit{text-align:center;}
.kakaoWrap .tit h2{font-weight:600;font-size:3.8rem;margin:20px 0 30px;color:#000;}
.kakaoWrap .tit p{font-size:1.75rem;color:#777;}
@media screen and (max-width: 768px) {
	.kakaoWrap{margin-top:0;}
	.kakaoWrap .tit{padding-top:30px;}
	.kakaoWrap .tit h2{font-size:2.5rem;margin:10px 20px 10px;}
	.kakaoWrap .tit p{font-size:1.5rem;}
	
}
.kakaoWrap dl{overflow:hidden;max-width:900px;margin:0 auto;margin-top:80px;}
.kakaoWrap dl dt{float:left;margin-right:50px;}
.kakaoWrap dl dd{overflow:hidden;}
.kakaoWrap dl dd .txt1{font-weight:600;font-size:3rem;margin:50px 0 20px ;}
.kakaoWrap dl dd .txt2{font-size:2rem;font-weight:600;color:#333;margin-bottom:5px;}

.business{background-color:#533D40;margin-top:20px;}
.business .tabmenu{overflow:hidden; text-align: center;margin:60px 0;}
.business .tabmenu li{display:inline-block; text-align: center;margin:0 5px;}
.business .tabmenu li a{display:block;font-size:1.55rem;font-weight:600;color:#000;padding:4px 20px; text-decoration: none;border-radius:20px;background-color:#fff; }
.business .tabmenu li.on a,.business .tabmenu li:hover a{background-color:#FFE02E; border-radius:20px; }
.business .tabmenu li.on a,.business .tabmenu li:hover a{color:#533D40;font-weight:600;}
.business h3{display:block;margin:20px 0 20px;font-size:2.9rem;text-align: center;color:#fff;font-weight:600; line-height:140%;}
.business h3 em{display:block;font-weight:600;font-size:3.1rem;}
.business p{text-align: center;font-size:1.55rem;margin-bottom:20px; line-height: 160%;color:#E9E0E1;}
.business span{display:block;text-align: center;}
.business .listwrap{display:none;}
@media screen and (max-width: 768px) {
	.business .tabmenu{margin:30px 0;}
	.business .tabmenu li{margin:2px 1px;}	
	.business .tabmenu li a{display:block;font-size:1.25rem;}
	.business h3{font-size:2rem;margin:20px 0 5px;}
	.business h3 em{font-size:2.1rem;}
	.business p{font-size:1.35rem;}
	.business span img{width:100%;height:auto;}
}


/*음식마케팅*/
.foodWrap{margin-top:40px;}
.foodWrap .tit{text-align:center;}
.foodWrap .tit h2{margin:20px 0 40px;}
.foodWrap .tit p{font-size:2.2rem;color:#555;margin-bottom:10px; line-height:170%; letter-spacing: -1px;}
.foodWrap .tit .poi{color:#D0112B; font-weight: normal;}

@media screen and (max-width: 768px) {
	.foodWrap{margin-top:0;}
	.foodWrap .tit h2 img{width:100%;height:auto;margin:0 auto 10px}
}
.food{background-image:url(/img_up/shop_pds/ubmix/design/img/page/food_bg.png);}
.food.bg{background-image:url(/img_up/shop_pds/ubmix/design/img/page/hosp_bg.png);margin-top:40px;}
.food .tabmenu{overflow:hidden; text-align: center;margin:40px 0;}
.food .tabmenu li{display:inline-block; text-align: center;margin:0 5px;}
.food .tabmenu li a{display:block;font-size:1.55rem;font-weight:600;color:#fff;padding:6px 40px; text-decoration: none;background-color:#000;border-radius:20px; }
.food .tabmenu li.on{background-color:#D0112B; border-radius:20px; }
.food .tabmenu li.on a{background-color:#D0112B; color:#fff;font-weight:600;}
.food h2{display:block;margin:70px 0 20px;font-size:3.7rem;text-align:center;color:#fff;font-weight:600;line-height:140%;}
.food h3{display:block;margin:20px 0 20px;font-size:2.9rem;text-align:center;color:#fff;font-weight:600;line-height:140%;}
.food h3 em{display:block;font-weight:600;font-size:3.1rem;}
.food p{text-align: center;font-size:1.55rem;margin-bottom:20px; line-height: 160%;color:#E9E0E1;}
.food span{display:block;text-align: center;}
.food .listwrap{display:none;}
@media screen and (max-width: 768px) {
	.food{margin-top:2px;}
	.food h2{margin:40px 0 10px;font-size:2rem;}	
	.food .tabmenu{margin:20px 0;}
	.food .tabmenu li a{display:block;font-size:1.25rem;padding:6px 10px;}
	.food h3{margin:20px 0 10px;font-size:2.3rem;}
	.food p{text-align: center;font-size:1.4rem;}
	.food span img{width:100%;height:auto;}
	.foodWrap .videoWrap{max-width:800px;margin:20px auto 10px;}
}


.foodWrap .snsphone {position: relative;}
.foodWrap .snsphone h2{display:block;text-align: center;font-size:3.8rem;margin:50px 0 15px;color:#000; line-height: 130%;}
.foodWrap .snsphone h2 span{display:block;}
.foodWrap .snsphone .tit{font-size:1.7rem;margin-bottom:30px;}
.foodWrap .snsphone .tit span{display:block;}
@media screen and (max-width: 768px) {
.foodWrap .snsphone h2{font-size:2.2rem;margin:10px 0 15px;}
.foodWrap .snsphone .tit{font-size:1.4rem;padding-left:10px;padding-right:10px;}
.foodWrap .text-center img{width:100%;height:auto;}
}

.wave-pulse {margin:0 auto;height:700px;width:700px;position:absolute;left:50%;top:50%;transform: translate(-50%, -50%);}
.wave-pulse:after,
.wave-pulse:before {content: '';display: block;position: absolute;height:100%;width:100%;border-radius: 50%;border: 1px solid #717171;-webkit-animation: wave-pulse 5.25s linear 5.25s infinite;animation: wave-pulse 5.25s linear 5.25s infinite;opacity: 0;}
.wave-pulse:before {  -webkit-animation-delay: .75s;  animation-delay: .75s;}
.wave-pulse-2:before {  -webkit-animation-delay: 2.25s;  animation-delay: 2.25s;}
.wave-pulse-2:after {  -webkit-animation-delay: 1.5s;  animation-delay: 1.5s;}
.wave-pulse-3:before {  -webkit-animation-delay: 3.75s;  animation-delay: 3.75s;}
.wave-pulse-3:after {  -webkit-animation-delay: 3s;  animation-delay: 3s;}
@-webkit-keyframes wave-pulse {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0
  }
}
@keyframes wave-pulse {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0
  }
}

.foodWrap .gridbox h1{display:block;text-align: center;font-size:3.8rem;margin:50px 0 20px;color:#000; line-height:130%;}
.foodWrap .gridbox .tit{font-size:1.7rem;margin-bottom:50px;}
.foodWrap .gridbox .tit span{display:block;}
.portfolio-item{display:block;position:relative;overflow:hidden;max-width:530px;margin:auto auto 1rem}
.portfolio-item .caption {display:-webkit-box;display: -ms-flexbox;display:flex;height:100%;width:100%;background-color:rgba(33,37,41,.2);position: absolute;top:0;bottom:0;z-index:1;}
.portfolio-item .caption .caption-content{color:#fff;margin:auto 2rem 2rem}
.portfolio-item .caption .caption-content h2{font-size:2.7rem;text-transform:uppercase;margin-bottom:10px;}
.portfolio-item .caption .caption-content p{font-size:1.5rem}
.portfolio-item {cursor:default;}
@media (min-width:992px){
	.portfolio-item{max-width:none;margin:0}
	.portfolio-item .caption {-webkit-transition: -webkit-clip-path .25s ease-out,background-color .7s;-webkit-clip-path: inset(0);clip-path: inset(0);	}
	.portfolio-item .caption .caption-content{-webkit-transition:opacity .25s;transition:opacity .25s;margin-left:5rem;margin-right:5rem;margin-bottom:5rem}
	.portfolio-item img{-webkit-transition:-webkit-clip-path .25s ease-out;-webkit-clip-path:inset(-1px);clip-path:inset(-1px);}
	.portfolio-item:hover img{-webkit-clip-path:inset(2rem);clip-path:inset(2rem)}
	.portfolio-item:hover .caption{background-color:rgba(208,17,43,.9);-webkit-clip-path:inset(2rem);clip-path:inset(2rem)}
}
.img-fluid{max-width:100%;height:auto;}

@media screen and (max-width: 768px) {
.foodWrap .gridbox h1{font-size:2rem;margin:20px 0 10px;}
.foodWrap .gridbox .tit{font-size:1.4rem;margin-bottom:20px;}
.portfolio-item .caption .caption-content h2{font-size:2rem}
}


.foodWrap .pricebox{background-image:url(/img_up/shop_pds/ubmix/design/img/page/price_bg.png); background-size: cover;
    background-position: 50%;background-repeat: no-repeat;position: relative;margin-top:30px;padding:80px 0;}
.foodWrap .pricebox h2{display:block;text-align: center;font-size:3.2rem;margin:0 0 50px;color:#fff; line-height:130%;}
.foodWrap .pricebox .box{border:1px solid #ddd;padding:50px 20px;border-radius:10px; }
.foodWrap .pricebox .box h3{ position: relative;font-size:2.3rem;color:#fff;text-align:center;margin-bottom:50px;}
.foodWrap .pricebox .box .sub{color:#fff;font-size:1.4rem;display:block;text-align:center;  opacity: 0.6}
.foodWrap .pricebox .box .price{font-size:4rem;font-weight:600;margin:30px 0 0;text-align:center;color:#fff;}
.foodWrap .pricebox .box span{display:block;text-align:center;color:#fff;font-size:1.4rem; opacity: 0.6}
.foodWrap .pricebox .box ul{margin-top:30px;}
.foodWrap .pricebox .box li{color:#fff;border-bottom:1px solid #5F5564;padding:10px 0;font-size:1.4rem;padding-left:5px;}
.foodWrap .pricebox .box h3:before{position: absolute;bottom:-20px;left:50%;margin-left:-22px;  content: '';background-color: #fff; width:44px; height: 2px;}

@media screen and (max-width: 768px) {
.foodWrap .pricebox h2{font-size:2rem;}
.foodWrap .pricebox .box{margin-bottom:10px;}
.foodWrap .pricebox .box h3{font-size:1.7rem;}
.foodWrap .pricebox .box .price{font-size:3rem;margin:10px 0 0;}
.foodWrap .pricebox .box li{padding:5px 0;font-size:1.3rem;}
}

.foodWrap .gridbox .col-md-6{margin-bottom:20px;padding-left:10px;padding-right:10px;}
.foodWrap .videoList{margin-top:20px;margin-bottom:80px; position:relative;}
.foodWrap .videoList > div{margin-bottom:40px;}
.foodWrap .videoList > div  img{width:100%;}
.foodWrap .videoList .mr{display:block; position: relative;} 
.foodWrap .videoList .mr p{display:none;}
.foodWrap .videoList .mr:hover p{display: block;  position: absolute;top:0;left:0;}
.foodWrap .videoList .mr:hover:before{position:absolute;content: '';top:0;left:0;background: rgba(0, 0, 0, 0.5);width:100%;height:100%;}



#mask{position:absolute;z-index:9000;background-color:#000;display:none;left:0;top:0;} 
.organbox{padding:20px;background-color:#000;width:740px;height:auto;position:fixed;top:25%;left:50%;margin-left:-300px;display:none;z-index:10001;border:3px solid #000;}
.organbox .layerClose{position: absolute;top:0;right:0;width:50px;height:50px;overflow: hidden;text-indent: -1000px;background:#000  url('/img_up/shop_pds/ubmix/design/img/index/comn.png') -140px -20px no-repeat; border:0 !important; cursor:pointer }

.cont1{background-color:#000;height:auto;}
.organbox iframe{width:700px;height:395px;}
@media screen and (max-width: 768px) {
.organbox{padding:0px;background-color:#fff;width:100%;margin-left:0;left:inherit;}
.organbox iframe{width:100%;height:auto;}

}



.recruitbox{background-color:#fff;width:1000px;height:auto;position:fixed;top:20%;left:50%;margin-left:-500px;display:none;z-index:10001;border:1px solid #000;}
.recruitbox h4{display:block;font-size:2.5rem;color:#000;letter-spacing:-1px;margin:15px 0 30px;}
.recruitbox h5{display:block;font-size:1.7rem;color:#000;letter-spacing:-1px;margin:15px 0 10px;}
.recruitbox ul li{list-style: circle;font-size:1.4rem; list-style-position: outside;letter-spacing:-1px;margin-bottom:4px; line-height:160%;margin-left:20px;}
.recruitbox .layerClose{position: absolute;top:0;right:0;width:50px;height:50px;overflow: hidden;text-indent: -1000px;background-image: url('/img_up/shop_pds/gjyolo/design/img/index/comn.png');background-repeat:no-repeat; background-position:-140px -18px;border:0;cursor:pointer;background-color: #000;}

@media screen and (max-width: 768px) {
.recruitbox{padding:0;background-color:#fff;width:100%;margin-left:inherit;left:inherit; overflow-y: scroll;top:10%;height:inherit;}
.recruitbox .layerClose{border-radius:0;}	
}
.foodkakao{margin:100px auto 0;}
.foodkakao h2{display:block;text-align:center;}
.foodkakao .func{background-color:#F2F2F2;padding:70px 0 0;margin-top:30px;text-align: center;}
.foodkakao .func h2{margin-bottom:20px;text-align:center;font-size:3rem;color:#000; letter-spacing: -1px;}
.foodkakao .func span{display:block;font-size:1.75rem; letter-spacing: -0.5px;color:#777; line-height:160%;margin-bottom:30px;}
@media screen and (max-width: 768px) {
	.foodkakao .func{padding:30px 0 0;margin-top:10px;text-align: center;}
	.foodkakao .func h2{margin-bottom:10px;font-size:2rem; line-height:140%;}
	.foodkakao .func span{display:block;font-size:1.5rem;margin:0 20px 20px;}	
	.foodkakao .func p img{width:100%;height:auto;}	
}
.foodkakao .btnbox{text-align: center;margin:20px 0 0;}
.foodkakao .btnbox a{display:inline-block;border:1px solid #ccc;padding:16px 40px;margin:5px;color:#000;font-weight:600;font-size:1.75rem;}
.foodkakao .btnbox .kakao{background-color:#FFE02E;color:#000;border:1px solid #FFE02E;}
.foodkakao .btnbox a:hover{background-color:#D0112B;color:#fff;border-color:#D0112B; text-decoration: none;}
@media screen and (max-width: 768px) {
	.foodkakao{margin:20px auto 0;}
	.foodkakao h2 img{width:70%;height:auto;margin:0 auto;}
	.foodkakao .btnbox{margin:15px 0 20px;}
	.foodkakao .btnbox a{padding:10px 10px;font-size:1.3rem;margin:2px;}
}

/*병원마케팅*/
.hospWrap{margin-top:60px;}
.hospWrap .tit{text-align:center;}
.hospWrap .tit h2{font-weight:600;font-size:3rem;margin:20px 0 30px;}
.hospWrap .tit p{font-size:1.55rem;font-weight:600;color:#888;}
@media screen and (max-width: 768px) {
	.hospWrap{margin-top:0;}
	.hospWrap .tit h2 img{width:100%;height:auto;margin:0 auto 10px}
	.hospWrap .videoWrap{margin:20px auto 10px;}
}
.hosp{background-color:#354680;margin-top:20px;padding-top:50px;}
.hosp h3{display:block;margin:20px 0 20px;font-size:3.4rem;text-align: center;color:#fff;font-weight:600; line-height:140%;}
.hosp h3 em{display:block;font-weight:600;font-size:3.1rem;}
.hosp p{text-align: center;font-size:1.55rem;margin-bottom:20px; line-height: 160%;color:#E9E0E1;}
.hosp span{display:block;text-align:center;}
.hosp em{display:block;font-size:1.7rem;text-align:center;color:#fff;font-weight:600;border-radius:60px;background-color:#041A49;padding:10px 30px;width:400px;margin:10px auto 20px;}
.hosp i{display:inline-block;font-size:1.1rem;}

.hosp .listwrap{display:none;}
@media screen and (max-width: 768px) {
	.hosp{padding-top:20px;}	
	.hosp h3{font-size:2.2rem;}
	.hosp p{font-size:1.5rem;}
	.hosp span img{width:100%;height:auto;}
	.hosp em{width:inherit;}
}
.hospWrap .order{margin-top:80px;}
.hospWrap .order h2{display:block;text-align: center;font-size:3.2rem;color:#000; letter-spacing: -1px;margin-bottom:50px;}
.hospWrap .order ul{width:700px;margin:0 auto;}
.hospWrap .order ul li{position:relative;margin-bottom:15px;font-weight:600;color:#555;font-size:1.6rem;border-bottom:1px solid #ddd;padding:5px 0;}
.hospWrap .order ul li em{display:inline-block;width:28px;height:28px;background-color:#000;color:#fff;border-radius:50%;text-align:center;line-height:28px;font-size:1.5rem;font-weight:100;margin-right:15px;}
.hospWrap .order ul li span{display:inline-block;color:#fff;font-size:1.1rem;padding:2px 6px; border-radius:5px; }
.hospWrap .order ul li span.b1{background-color:#8A8A8A;}
.hospWrap .order ul li span.b2{background-color:#D0112B;}
@media screen and (max-width: 768px) {
	.hospWrap .order{margin-top:50px;}
	.hospWrap .order h2{display:block;text-align: center;font-size:2.2rem;margin-bottom:15px;}
	.hospWrap .order ul{overflow:hidden;margin:0 10px;padding:0 10px;width:inherit;}
	.hospWrap .order ul li{font-size:1.45rem;}	
}

.hospWrap .btnbox{text-align: center;margin:50px 0 70px;}
.hospWrap .btnbox a{display:inline-block;border:1px solid #ccc;padding:16px 40px;margin:5px;color:#000;font-weight:600;font-size:1.75rem;}
.hospWrap .btnbox .facebtn{background-color:#3A5896;color:#fff;border:1px solid #3A5896;}
.hospWrap .btnbox a:hover{background-color:#232E5C;color:#fff;border-color:#232E5C; text-decoration: none;}
@media screen and (max-width: 768px) {
	.hospWrap .btnbox{margin:15px 0 20px;}
	.hospWrap .btnbox a{padding:10px 10px;font-size:1.3rem;margin:2px;}
}

.hospWrap .commer .subtit{display:block; font-weight:600; background-color:#E6EDFA;color:#377DFF;width:150px;margin:0 auto;padding:5px 15px;border-radius: 60px;text-align:center;}
.hospWrap .commer h2{display:block;text-align: center; font-size:3.3rem;color:#444;letter-spacing: -1px;line-height:130%;margin:10px 0 50px;}
.hospWrap .commer .ico{text-align: center;margin-bottom:50px;}
.hospWrap .commer h3{ text-align: center;font-size:2.1rem;margin-bottom:20px;}
.hospWrap .commer p{color:#777;font-weight:600;font-size:1.55rem;margin:0 20px; letter-spacing: -0.2px; text-align: center;}
.hospWrap .commer .txt2{font-size:2rem;color:#333; letter-spacing: -1px;}
@media screen and (max-width: 768px) {
		.hospWrap .commer{margin-top:30px;}
		.hospWrap .commer > div{margin-bottom:30px;}
		.hospWrap .commer h2{font-size:2.5rem;}
		.hospWrap .commer .bg{display:none;}
}

.hospWrap .price {padding:40px 0;}
.hospWrap .price h2{display:block;text-align: center;font-size:3.3rem;color:#000;letter-spacing: -1px;margin:70px 0 20px;}
.hospWrap .price .pbox{border:1px solid #E3E6F0;border-radius:10px; }
.hospWrap .price h3{display:block;text-align: center;font-size:2rem;background-color:#4A65BD;color:#fff;letter-spacing: -1px;padding:30px 0 20px;border-radius:10px 10px 0 0;}
.hospWrap .price h3 span{display:block; text-align: center;color:#fff;font-size:1.2rem; opacity: 0.7;margin-top:5px;}
.hospWrap .subtxt{display:block;font-weight:600;font-size:1.6rem;color:#555;letter-spacing: -0.5px; text-align: center;margin-bottom:40px;}
.hospWrap .price .box1 h3{background-color:#377DFF;}
.hospWrap .price .box2 h3{background-color:#4A65BD;}
.hospWrap .price .box3 h3{background-color:#354680;}
.hospWrap .price .box4 h3{background-color:#112259;}
.hospWrap .price .time{text-align:center;font-weight:600;font-size:1.4rem;border-bottom:1px solid #ddd;line-height:400%;background-color:#F8F8F8;}
.hospWrap .price .txt{display:block;text-align: center;font-size:1.45rem;color:#6A7589;font-weight:600;border-bottom:1px solid #ddd;padding:20px 0;}
.hospWrap .price .pbox ul{padding-left:15px;background-color:#fff;padding-top:20px;padding-bottom:20px;}
.hospWrap .price .pbox ul li{margin:5px 0;font-size:1.3rem;color:#777;}
.hospWrap .price .pbox ul li .u-icon{position:relative;vertical-align: middle;display:inline-block;width:20px;height:20px;border-radius:50%;background-color:#EBF2FF;margin-right:5px;}
.hospWrap .price .pbox ul li .u-icon__inner{display:inline-block;text-align: center;color:#377DFF;position: absolute;top:20%;left:20%;font-size:1.1rem;}
.hospWrap .price .pbox .pr{vertical-align: middle;font-size:1.5rem;font-weight:600; text-align: center; padding:15px 20px; background-color:#EBF2FF;color:#377DFF;}
.hospWrap .price .pbox .pr em{font-size:1.1rem;}
@media screen and (max-width: 768px) {
	.hospWrap .price {padding:40px 0 0;}
	.hospWrap .price h2{font-size:2.5rem;margin:20px 0 20px;}
	.hospWrap .price ul li{margin-bottom:20px;}
	.hospWrap .subtxt{font-size:1.5rem;font-weight:normal;margin-bottom:20px;}
}


/*영상제작*/
.SvideoWrap .sec1{padding:100px 0;background-color:#101010;}
.SvideoWrap .sec1 h2{font-size:4rem;color:#fff;margin-bottom:15px;text-align:center;font-weight:normal; letter-spacing: -2px;}
.SvideoWrap .sec1 .tit{font-size:1.45rem;color:#fff;padding:0 15px;letter-spacing:-0.5px; text-align: center;}
.SvideoWrap .sec1 ul{overflow:hidden;margin-top:50px;}
.SvideoWrap .sec1 ul li{float:left;width:33.3333%;text-align: center;}
.SvideoWrap .sec1 ul li .cir{border:1px solid #464646;width:273px;height:273px;border-radius:50%;}
.SvideoWrap .sec1 ul li .cir h3{color:#fff;font-weight:600;font-size:3rem;margin-top:55px;}
.SvideoWrap .sec1 ul li .cir em{display:block;margin:15px 0;}
.SvideoWrap .sec1 ul li .cir p{font-size:1.5rem;color:#fff;margin:0 35px;}
@media screen and (max-width: 768px) {
	.SvideoWrap .sec1{padding:30px 0;}
	.SvideoWrap .sec1 h2{font-size:2.5rem;margin:10px 20px 20px;}
	.SvideoWrap .sec1 .tit{font-size:1.45rem;}
	.SvideoWrap .sec1 ul li{float:inherit;width:100%; text-align: center;margin-bottom:5px;}
	.SvideoWrap .sec1 ul li .cir{ text-align: center;border-radius:0;width:inherit;height:auto;padding:20px;}
	.SvideoWrap .sec1 ul li .cir h3{font-size:2.5rem;margin-top:0;}
}
.SvideoWrap .sec2{padding:100px 0;}
.SvideoWrap .sec2 h2{font-size:4rem;color:#000;margin-bottom:15px;text-align:center;font-weight:normal; letter-spacing: -2px;}
.SvideoWrap .sec2 p{margin:50px 0;}
@media screen and (max-width: 768px) {
	.SvideoWrap .sec2{padding:30px 0;}
	.SvideoWrap .sec2 h2{font-size:2.5rem;margin:10px 20px 20px;}
	.SvideoWrap .sec2 p{margin:20px 0;}
	.SvideoWrap .sec2 p img{width:100%;height:auto;}
}
.SvideoWrap .sec3 {margin-top:100px;}
.SvideoWrap .sec3 ul li{float:left;text-align: center;}
.SvideoWrap .sec3 ul li.box{ overflow:hidden;border:1px solid #d7d7d7;background-color:#EFEFEF; border-radius:20px;width:182px;height:190px; }
.SvideoWrap .sec3 ul li.box em{display:inline-block;margin-top:25px; background-color:#D0112B;color:#fff;font-weight:600;padding:2px 20px;font-size:1.3rem;border-radius:60px;}
.SvideoWrap .sec3 ul li.box h4{font-size:2.4rem;color:#000;margin:15px 0;}
.SvideoWrap .sec3 ul li.box p{font-size:1.7rem;font-weight:600;margin-bottom:5px;}
.SvideoWrap .sec3 ul li.box span{display:block; color:#777;padding:0 20px;}
.SvideoWrap .sec3 ul li.arr{width:17px;height:190px;margin: 0 10px;vertical-align:bottom; background-image:url("/img_up/shop_pds/ubmix/design/img/page/face_sec07_1.png");background-repeat:no-repeat;background-position:50% 50%; }
@media screen and (max-width: 768px) {
	.SvideoWrap .sec3{padding:20px 0 0;margin-top:20px;}
	.SvideoWrap .sec3 ul li{float:inherit;width:100%;text-align: center;margin-bottom:5px;}
	.SvideoWrap .sec3 ul li.box{ border-radius:5px;width:100%;height:auto; }
	.SvideoWrap .sec3 ul li.box em{margin-top:8px;font-size:1.2rem;padding:1px 15px;}
	.SvideoWrap .sec3 ul li.box h4{font-size:2rem;margin:6px;}
	.SvideoWrap .sec3 ul li.box span{padding:0 20px 10px;}
	.SvideoWrap .sec3 ul li.arr{display:none;}
}

/*가격테이블*/
.listwrap{display:none;}
.tb.tb2{border-top:2px solid #D0112B;margin-top:10px !important;}
.tb.tb2.tc{text-align:center;}
.tb.tb2.fl{text-align: left;}
.tb.tb2 tr:nth-child(2n+1){background-color:#F5F5F5;}
.tb.tb2 th{font-size:1.6rem;padding:12px 0;font-weight:600;background:#F5F5F5;border:0;border-bottom:1px solid #CED4D9;}
.tb.tb2 td{padding:20px 30px;font-size:1.45rem;color:#666;border-right:0;line-height:170%;}
.tb.tb2 td .etc{display:inline-block;background-color:#D0112B;color:#fff;font-size:1.25rem;font-weight:600;padding:2px 8px; border-radius:5px;}
.tb.tb2 td.tc{font-weight:600;color:#555; text-align:center;}
.tb.tb2 td.tit{font-size:2rem;font-weight:bold;color:#000;}
@media screen and (max-width: 768px) {
	.tb.tb2 th{font-size:1.3rem;}
	.tb.tb2 td{padding:20px 5px;font-size:1.2rem;}
	.tb.tb2 td.tit{font-size:1.7rem;}
	.tb.tb2 td .etc{font-size:1.1rem;line-height:18px;}
}
.priceWrap{position: relative;overflow:hidden;margin:50px 0 20px;}
.priceWrap .ttit{font-size: 3rem;color:#000;}
.priceWrap .ttit em{font-size:1.5rem;font-weight:normal;margin-left:10px;color:#D0112B;}
.priceWrap .etc{display:inline-block;position:absolute;bottom:0;right:0;color:#777;font-size: 1.4rem;}
@media screen and (max-width: 768px) {
	.priceWrap{margin:20px 0 10px;}
	.priceWrap .ttit{font-size:1.6rem;color:#000;}
	.priceWrap .ttit em{font-size:1.2rem;}
	.priceWrap .etc{font-size: 1.2rem;}
}
.btnwrap{display:block;margin:50px 0; text-align: center;}
.btnwrap a{width:300px;display:inline-block;padding:15px 0;font-size:1.7rem;font-weight:600;color:#fff; text-decoration: none;}
.btnwrap .cbtn{background-color:#D0112B;}
.btnwrap .bbtn{background-color:#000;}
@media screen and (max-width: 768px) {
	.btnwrap{display:block;margin:30px 0;}
	.btnwrap a{width:inherit;font-size:1.4rem;padding:15px 20px;}
}

@media screen and (max-width: 768px) {
	.glores-A-customize-form .tc img{width:100%;height:auto;margin:0 auto;}	
}